# Exercise 9-12 Multiple Modules 
# Learning Objective: Use multiple modules in one program. 

from admin import Privileges, Admin

frank = Admin("Frank", "Enbeens", "06/24/63", "WY", "Green")

frank.privileges.privileges = ["full administrative access", "can change other user's privileges"]

frank.describe_user()

frank.privileges.show_privileges()